 --- 
# v10.7 - L'os de Semolosse

## v10.7.14 - l'expérience de Semolosse
- Affichage des personnages accordés sur les fiches des entités
- Refonte du journal d'expérience
  - disponible pour les personnages des joueurs
  - explication "comptable" des changements (dépense ou ajout, changements de niveaux, ...)

## v10.7.13 - l'armure de Semolosse
- Fix: en cas d'armure variable, la détérioration diminue le dé d'armure

## v10.7.12
- Fix: si le MJ gère les changements de jours, l'option "sieste" de la fenêtre de repos est prise par défaut si chateau dormant n'est pas passé

## v10.7.11 - Le Pugilat de Semolosse
- Fix sur la projection au sol.

## v10.7.10 - Le Pugilat de Semolosse
- Gestion de l'empoignade
- Corrections sur l'initiative
- Correction sur l'equipement des vêtements et bijoux

##  v10.7.9 - Le Pugilat de Semolosse

- Gestion assistée de l'empoignade
  1. On selectionne sa cible (ie le token qui va être empoigné)
  2. On lance une attaque avec l'"arme" _Empoignade_
  3. A ce stade, si la victime a une arme, on rappelle le point de règle d'engagement 
    (page 134), et un bouton permet de confirmer l'empoignade
  4. L'empoigneur fait son jet
  5. Si réussite, l'empoigné peut se défendre, avec gestion du premier round d'engagement
    (ie Esquive autorisée ou pas)
    - 4 bis. et 5 bis. L'empoigné, à son tour, peut tenter de se libérer, toujours en cliquant sur l'action "Empoignade"
  6. Selon le résultat, incrément/décrément des points d'emp
  7. Retour en 4., ou si 2 points d'Emp, alors 8.
  8. Affichage des options disponibles pour l'empoigneur : perte d'endurance, projection au
    sol ou entrainer au sol. Ces 3 options sont gérées automatiquement ensuite, selon le
    bouton cliqué par l'empoigneur.

  Les empoignades sont des "items" supprimées à la fin d'un combat, qui peuvent aussi être
  gérés par le MJ au cas ou. Hors combat, penser à les supprimer (ou commencer et
  arrêter un combat).

## v10.7.7 - Les bobos de Sémolosse
- Mise à jour du texte de l'heure pour les joueurs
- L'horloge n'empêche plus de sélectionner les tokens dessous
- _Lecture & Détection d'Aura_ sous Hypnos sont des rituels
- _Lire les étoiles_ pour les joueurs de nouveau fonctionnel
- Ajout de logs pour comprendre un cas d'échec des achatVente

## v10.7.6 - L'origine des maux de Sémolosse
- Calendrier
  - fix du ré-affichage de l'horloge qui ne marchait pas pour les joueurs
  - l'horloge ne se ferme plus sur Escape
  - amélioration d'affichage
  - couleurs jour/nuit plus marquées
- Divers
  - correction de l'affichage de quantités diminuées d'herbes dans les contenants ouvert
  - ajout d'un bouton pour diminuer les quantités dans l'équipement (si quantité > 1)
  - ajout de la signature de l'acteur sur les blessures qu'il a causées

- Magie
  - correction des bonus de cases pour les sorts en Fleuve

## v10.7.5 - La montre-gousset de Sémolosse
- Amélioration de la fenêtre calendrier
  * plus compacte
  * horloge analogique (optionnelle)
  * minimizable (juste la barre de titre)
  * normalement compatible pop-out

## v10.7.4 - Les ligatures de Sémolosse
- Corrections diverses
  - Correction des boutons pour déclencher un sort en réserve avec réserve en sécurité ou réserve extensible
  - le lien pour les jets de vie suite à une blessure critique est remplacé par un bouton
  - déplacement des tâches et boutons de chirurgie dans l'onglet savoirs et tâches
  - correction de l'affichage des bonus de cases des sorts
  - corrections des queues non-refoulables dans le compendium

## v10.7.3 - Les tisanes de Sémolosse
- Soins
  - on peut de nouveau boire une potion de soins enchantée
  - les potions non enchantées donnent de nouveau un bonus au prochain jet de récupération
  - Une fois les soins complets faits, le bonus aux soins complets fournis par les premiers soins est masqué

- Horloge
  - A l'heure de Couronne pile, les aiguilles des heures et des minutes pointent sur couronne (comme une montre) au lieu d'avoir l'aiguille des heures 15° à gauche

## v10.7.2 - les maux de dents de Semolosse
- correction des récupérations de blessures
- la fin de château dormant se passe normalement

## v10.7.1 - L'os de Semolosse
- Fix rapide sur les jets de carac qui n'étaient plus possibles

## v10.7.0 - L'os de Semolosse
- gestion des blessures en items
- soins du token ciblé par menu contextuel (comme le combat)
- automatisation des soins et de l'affichage de l'avancement des soins
- support des changements d'opérants

 --- 
# v10.6 - Les recherches de Pralinor le Goûteux

## v10.6.25 - Fix sur l'astrologie

## v10.6.22 - le nuage de lait dans le thé de Pralinor
- Amélioration de l'affichage de l'horloge
- Fix: affichage des points de guérison dans les potions

## v10.6.21 - La théière de Pralinor
- Astrologie
  - le thème astral est directement dans la fenêtre d'astrologie
  - la roue des heures sert d'horloge
  - sélectionner un personnage ajuste le thème astral pour son heure de naissance
  - sélectionner le nombre astral d'un jour ajuste le thème astral

- Fix: les PNJs peuvent de nouveau dormir

## v10.6.20 - Les Oracles de Pralinor: vous mangerez à Couronne
- Ajout de la fenêtre pour effectuer un thème astral

## v10.6.19 - La cerise de Pralinor
- les joueurs peuvent chercher dans les commerces avec un droit limité/observateur
- simplifications des fins de tours et nombre d'utilisations
- ajout du _Haubert d'Oniros_ dans le compendium de sorts

## v10.6.17 - Les désordres de Pralinor
- le contenu des casseroles et autres contenants est maintenant trié dans l'ordre alphabétique
- les objets dupliqués du compendium d'équipement sont de nouveaux uniques

## v0.6.16 - Le pardon de Pralinor
- Ajout d'un commerce _Liste d'équipement_ dans les archétypes de PNJs
- Séparations d'équipements groupés et corrections de quelques objets & herbes
- On peut éditer les armes stockées dans un commerce

## v10.6.15 - les digestifs de Pralinor
- amélioration des messages de sommeil (nombre d'heure dormies, uniquement les
  récupérations de rêve en dessous du seuil, affichage de la récupération d'endurance
  qui avait disparu, meilleur message sur le jet de moral)
- les insomnies ne durent bien que 12h draconique à partir du prochain
  Chateau Dormant (elles pouvaient durer 3 nuits suite à une erreur).
- la recherche dans l'équipement affiche correctement les conteneurs dans lesquels les
  objets trouvés sont rangés

## v10.6.14 - la digestion de Pralinor
- Chateau dormant
  - la situation du jet de moral peut être choisie lorsque l'on dort
  - les queues de dragon "insomnie" empêchent de dormir, et de rêver
  - ajout d'une option pour meilleure gestion de Chateau Dormant par le MJ
  - avec cette option, à la fin Chateau Dormant, une fenêtre permet au gardien de
    positionner pour chaque joueur:
    - le stress de la journée
    - les heures de sommeil
    - la situation du jet de moral (neutre/heureux/malheureux)

- l'affichage des heures Chateau Dormant et Poisson Acrobate est correct
- le jet de moral en situation neutre fait maintenant retourner le moral vers 0, et 
  n'affecte plus un moral à 0.
## v10.6.13 - la cave de Pralinor
- on peut maintenant chercher dans l'inventaire des commerces
- l'inventaire est correctement affiché en entier après suppression de la recherche
- le message de chateau dormant reflète correctement un jet de moral neutre qui passe le moral de 0 à +1

## v10.6.12 - l'index de Pralinor
- On peut désormais chercher dans l'inventaire comme dans les compétences

## v10.6.11 - l'empoisonnement de Pralinor
- La récupération est bloquée par les maladies. Pas de récupération de vie ou de blessures possibles sous l'effet d'un poison ou d'une maladie
- ajout d'un "poison" pour bloquer la récupération sous Griffe Morbide de Thanatos.
  Ajout du lien vers l'objet du compendium dans la description MJ,, qui pourra donc
  ajouter ce "poison" à la victime pour empêcher ses guérisons de vie ou blessure.

## v10.6.10 
- Correction de l'édition des description
- Amélioration des descriptions d'alchimie:
  - difficulté calculée automatiquement
  - Température pour les couleurs
- La sustentation n'est plus concaténée dans certains cas (ce qui donnait 2+2=22)

## v10.6.8 : les bon mots de Pralinor
- Dans la fenêtre de _recherche et tirages_, possibilité de chercher sur le nom des objets en plus des autres critères

## v10.6.7 : les grumelés de Pralinor
- les objets peuvent être utilisés depuis la fenêtre d'un conteneur
- dans les fenêtres de contenants, le contenu est correctement indenté
- la présentation du contenu d'un sac est améliorée
- le bouton Nouvel Objet n'est affiché que si on est propriétaire de l'acteur
- la fenêtre de vente permet de nouveau de choisir les quantités à vendre

## v10.6.6
- Corrections d'armes rudimentaires
- Inversion: Taille puis poids
- Suppression d'une ligne de caractéristique vide (causée par la beauté)
- Les messages liés aux compétences troncs deviennent des notifications
## v10.6.5
- Le +dom est de nouveau affiché
- L'édition de caractéristiques des créatures fonctionne de nouveau

## v10.6.4 - La sénilité de Pralinor
- Fenêtre _Recherches et tirages_
  - les résultats de recherches sur plusieurs compendiums sont triés
  - lors de recherches avec un ou des milieux sélectionnés:
    - le filtre sur la rareté utilise la rareté dans ces milieux
    - les tirages se basent sur la fréquence la plus élevées dans ces milieux
  - les filtres par utilisation prennent les potions en compte
  - les remèdes ont une catégorie de potion 'Remède' (et correspondent à une utilisation médicale)
  - ajout d'un filtre d'utilisation 'cuisine'


# Divers
- fix du cas où la transformation de 0 points de stress était concaténé, (passage de 29 à 290 avec 0 points transformés)
- suppression du compendium de taches courantes, désormais inutile

## v10.6.3 - le baba-brandevin de Pralinor
- les tâches de Soins sont maintenant déplacées à côté des blessures
- on peut créer les tâches de soins directement avec un bouton par gravité.

- le round n'est plus bloqué si un acteur est sonné
- un rare cas d'initiative négative pouvait empêcher de faire une initiative (à cause de l'état général)
- dans une circonstance inconnue, une rencontre pouvait disparaître lors de la maîtrise. Ajout d'un message pour essayer d'obtenir des détails sur ce cas, et ajout d'une sécurité pour retrouver la rencontre (qui est conservée par la fenêtre de choix d'action).
- les objets temporels (queues, souffles, poisons, maladies...) créés avant la gestion temporelle ne pouvaient pas être édités.
- les particulières sur les jets de résistance de rêve actuel ne rapportent qu'un point d'expérience (p191)
- pour lutter contre l'alcoolisme, les jets d'éthylisme sont considérés comme des jets de résistance, et n'apportent qu'un point d'expérience.
## v10.6.2 - Le méli-mélo de Pralinor
- Fenêtre _Recherches et tirages_
  - support de la recherche dans les compendiums choisis
  - suppression des commandes `/table milieu` et `/tirer milieu` (remplacées par la fenêtre de recherche)
  - ajout de fréquences à tous les équipements
## v10.6.1 - Les recherches de Pralinor
- Fenêtre _Recherches et tirages_
  - Amélioration des filtres de cuisine/utilisation
  - Ajout de catégories pour les poisons, urtiquants, ...
  - Bouton "Effacer les filtres" plus clair
  - Drag&drop depuis la recherche
  - Reprise du compendium
      - pour les plantes vénéneuses
      - pour les plantes venimeuses
      - ajout de sust pour les champignons et autres plantes comestibles

- Affichage de l'image du token pour les commerces non liés
- Les pièces d'or sont appelées 'Dragon'

## v10.6.0 - Les recherches de Pralinor le Goûteux
- Fenêtre _Recherches et tirages_
  - ajout de la fenêtre _Recherches et tirages_ avec filtres paramétrables
  - ouverture de la fenêtre: commande `/tirage` ou macro disponible dans les macros du système
  - support des équipements, faune & flore (depuis les compendiums configurés par défaut)
  - nombreux choix à activer
  - possibilité de montrer les objets correspondant à la sélection
  - possibilité de faire un tirage parmi ces objets (en prenant en compte la fréquence)

- Plantes & pèche
  - séparation des ingrédients et plantes comestibles
  - retour des poissons dans les compendiums
  - ajout d'un lien depuis les plantes toxiques/dangereuses vers la maladie/poison correspondante

- On peut de nouveau ouvrir les conteneurs dans une fenêtre séparée
- Les jets de volontés d'éthylisme calculent correctement la difficulté liée au moral (ie: 0 au lieu de -22)
- si le journal de chronologie est supprimée, on peut en choisir un autre
- la taille du calendrier est ajustée pour éviter une présentation bancale quand le nom du mois est court
